Packages - Bug #2487

[htmldoc] Doesn't contain actual binary?
2019-09-13 10:42 AM - arshin

Status: not-a-bug % Done:
Priority: bug
Assignee:

Category:

0%

Description
Hi,
Attaching file list in the package (output from pacman -Ql htmldoc).

History

#1 - 2022-05-08 05:37 PM - Zuss
- File htmlidoc file_list.txt added

Issue has resolved itself, binary shows in v1.9.15
Attached output from pacman -Ql htimdoc for proof

#2 - 2022-05-14 12:14 PM - Zuss

- Status changed from unconfirmed to not-a-bug

Files
file_list.txt 5.02 KB 2019-09-13 arshin
htmldoc_file_list.txt 4.63 KB 2022-05-08 Zuss
